Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:17:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zeeshan zahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeeshan zahid Bot:  Hi Zeeshan Zahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304771656 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538062530            03:00 PM, 08th May                   Fatma                   Hi Zeeshan , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:02 PM, 08th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6304771656           03:03 PM, 08th May                   Fatma                   +966538062530 Is this your correct contact number ?           03:05 PM, 08th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:08 PM, 08th May                     zeeshan zahid                    Yes           03:09 PM, 08th May                     zeeshan zahid                    +966538062530           03:10 PM, 08th May                     zeeshan zahid                    I still didnot received my order           03:10 PM, 08th May                     zeeshan zahid                    Are we still connected           03:11 PM, 08th May                     zeeshan zahid                    ?           03:11 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:13 PM, 08th May                   Fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:13 PM, 08th May                   Fatma                   Once we get any update you will email you on your following email address           03:13 PM, 08th May                   Fatma                   [email-masked]           03:13 PM, 08th May                   Fatma                   Is there anything else i can help you with?           03:13 PM, 08th May                     zeeshan zahid                    Please make sure i git the deluvery befire eid           03:13 PM, 08th May                     zeeshan zahid                    I need the delivery before EID           03:14 PM, 08th May                     zeeshan zahid                    MY EMAIL IS CORRECT           03:14 PM, 08th May                     zeeshan zahid                    T           03:15 PM, 08th May                     zeeshan zahid                    /startOver           03:15 PM, 08th May                   Fatma                   We will do our best t deliver the order before Eid           03:16 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543964